/* CSS Document */

.page_bg{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:2;
	overflow:hidden;
	border-right:2px solid #444;
}

.page_bg .logo{
	background:url(img/logo.png) no-repeat;
	width:819px;
	height:282px;
	z-index:2;
	display:block;
	position:absolute;
	top:0;
	left:0;
}

.page_bg .logo_small{
	background:url(img/logo2.png) no-repeat;
	width:819px;
	height:282px;
	z-index:2;
	display:block;
	position:absolute;
	top:0;
	left:0;
}

.page_bg img{
	z-index:1;
}